Subject: Re: Form Response from Website Contact Page
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Thu, 5 Feb 2009 17:00:17 -0500

No problem.  I am just waiting on my rep to let me know when things are 
corrected.  I will let you know as soon as I do.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Steve Tingiris" <[email-masked]>
To: "'Mike'" <[email-masked]>
Sent: Thursday, February 05, 2009 11:55 AM
Subject: RE: Form Response from Website Contact Page

> Thanks Mike!
>
> -----Original Message-----
> From: Mike [mailto:[email-masked]]
> Sent: Thursday, February 05, 2009 8:59 AM
> To: Steve Tingiris
> Subject: Re: Form Response from Website Contact Page
>
> Steve,
> I remember speaking to Mike about this a while back about this but I don't
> think it ever got resolved.  Mike originally set our ACH account up using
> your company information.  I was able to go on line and change everything
> but the company name.  I can't remember if it was only able to be changed 
> by
>
> someone on your end or if it would have to be done by Joe or Steve Fata. 
> I
> will call my rep at Paypal and see what needs to be done to get your
> company's name off of the account.  I will let you know what I find out
> (hopefully later on today).
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message ----- 
> From: "Steve Tingiris" <[email-masked]>
> To: "Mike Bishop" <[email-masked]>; "Steve Fata"
> <[email-masked]>
> Sent: Wednesday, February 04, 2009 9:27 PM
> Subject: FW: Form Response from Website Contact Page
>
>
>> Hey Mike and Steve,
>>
>> We've been getting a number of people contacting us about unknown bank
>> debits from Prospect Smarter.
>>
>> For the longest time I had no idea what it was and just told people to
>> charge it back because it wasn't us.
>>
>> I just got another one (see below) and Googled the phone number and LLPS
>> came up so somehow our name seems to be getting used on ACH transactions
>> from you guys.
>>
>> This is something I'd like to get resolved ASAP. Can either of you call 
>> or
>> shoot me an email so we can figure out how to clean this up?
>>
>> Thanks and I hope all is well,
>>
>> Steve
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Wednesday, February 04, 2009 8:36 PM
>> To: [email-masked]
>> Subject: Form Response from Website Contact Page
>>
>> Name: Sasheen Maple
>> Email: [email-masked]
>> Phone: 443-676-1738
>> Company: Drivers Edu. Driving School
>> Comments: My checking account reflect a payment to your company in the
>> amount of 67.25 and I dont have an account with your company please
>> explain
>> how you got my credit/account information
>> 2/2/2009   -$67.25    PROSPECT SMARTER 5173214144 S0983000007
>> IP Address: 166.217.108.138
>>
>>
>>
>
>
>
>